Page MenuHomePhabricator

Investigate and reduce NFS use in maps-team project
Closed, ResolvedPublic

Description

Currently both NFS homedirs and /data/project are being used, along with /public/dumps and /data/scratch. Simplify by getting rid of unused shares.

Event Timeline

yuvipanda claimed this task.
yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
Restricted Application added a project: Discovery. · View Herald TranscriptJun 24 2015, 10:58 PM
MaxSem added a subscriber: MaxSem.Jun 26 2015, 11:59 PM

Please keep /data/project, the rest can go. Data storage is still useful for sharing dowloaded dumps between instances.

This comment was removed by Negative24.

Can you use /data/scratch for that instead?

Yep. Let's kill everything but scratch. I've already moved everything over.

Change 221771 had a related patch set uploaded (by Yuvipanda):
labstore: Disable NFS (except scratch) for maps-team

https://gerrit.wikimedia.org/r/221771

Change 221771 merged by Yuvipanda:
labstore: Disable NFS (except scratch) for maps-team

https://gerrit.wikimedia.org/r/221771

yuvipanda closed this task as Resolved.Jun 29 2015, 9:51 PM

Aand done!

yuvipanda reopened this task as Open.Mar 4 2016, 12:02 AM

Re-opening, since we can maybe get rid of 'em all!

MaxSem closed this task as Declined.Mar 4 2016, 12:03 AM

Please don't take away scratch from us (or allow to create far, far larger partitions).

Bah, I had misread it and assumed they were using /data/proejct and not /data/scratch. sorry!

yuvipanda changed the task status from Declined to Resolved.Mar 4 2016, 12:05 AM